cutlass::gemm::IdentityBlockSwizzle Struct Reference

`#include <identity_block_swizzle.h>`

## Public Member Functions

CUTLASS_DEVICE | IdentityBlockSwizzle ()
| Ctor. More...
CUTLASS_DEVICE dim3 | swizzle ()
| Swizzle the block index. More...

## Constructor & Destructor Documentation

## IdentityBlockSwizzle()

CUTLASS_DEVICE cutlass::gemm::IdentityBlockSwizzle::IdentityBlockSwizzle | ( |  | ) |

inline

## Member Function Documentation

## swizzle()

CUTLASS_DEVICE dim3 cutlass::gemm::IdentityBlockSwizzle::swizzle | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- identity_block_swizzle.h